<?php
$servername = "127.0.0.1";
$username = "root";
$password = "";
$dbname = "pos_abarrotes";

$conn = mysqli_connect($servername, $username, $password, $dbname);
$conn->set_charset("utf8mb4");

// Verificar conexión
if (!$conn) {
    die(json_encode([
        "success" => false,
        "message" => "Error de conexión a la base de datos: " . mysqli_connect_error()
    ]));
}
